Subject: RE:PURCHASE INQUIRY #Ref 2021112300090036
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Nov 2021 14:16:54 -0800

Dear Christoph,

Thank you for contacting Designer Living.  Unfortunately we do not accept checks for payment.  Thank you.

Gordon

Designer Living

Customer Service

===============================================================================

Hello,

I came across some products on your website I would love to purchase but first I need to know if your company accepts check as part of your payment method?

You will find attached a blurred copy of my ID.

Best Wishes,

Christoph U. Marks

Chief Executive Officer

Home Address:57 Campbell Ave, Woodcliff Lake, New Jersey U.S.A

Home Phone: (201) 613-3363

Mobile Phone:(201) 613-3363

Email: [email-masked]

Construction

Sordoni Construction Co.

1 Pluckeman Way, Fl 2, Bedminster, New Jersey, 07921, United States

COVID-19 Support

sordoniconstruction.com

CONFIDENTIALITY NOTICE: The message and its attachments are confidential and are intended solely for the use of the addressee. Any unauthorized review, dissemination, copying, or distribution is strictly
prohibited. If you have received this email in error, please notify the sender immediately and delete the original message and all of its attachments.  If you are not the intended recipient